  <form style="margin-bottom: -80px; margin-left: 10px;">
    <div class="row top-padding"></div>
    <div class="row">
      <div class="row">
        <div class="field">
          <label class="label">Type</label>
          <select soho-dropdown name="states-readonly" [(ngModel)]="model.readOnly">
            <option value="DayLegend">DayLegend</option>
          </select>
        </div>
      </div>
    </div>
  </form>
